Mi foro , Hackeado por àrabes

Discussion in 'Spanish' started by sergynho, May 3, 2009.

  1. sergynho

    sergynho New Member

    Bueno miren esta imagen que lo dice todo :

    [​IMG]
    ya subi de nuevo el index.php pero me aparece este error :
    Warning: require_once(DIR/includes/functions_bigthree.php) [function.require-once]: failed to open stream: No such file or directory in /home/hackrena/public_html/index.php on line 62

    Fatal error: require_once() [function.require]: Failed opening required 'DIR/includes/functions_bigthree.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/hackrena/public_html/index.php on line 62

    Que hago? Estoy muy desesperado pro favor ayuda
     
  2. Itsuki Minami

    Itsuki Minami New Member

    que version de vbulletin usas? o.o quiza si haces un upgrade completo se arregle intentalo xDU y para la otra cuida la seguridad de tu foro...borra la caprte de instalacion xDU cambia de nombre a la carpeta de acp, etc etc
     
  3. Patchy

    Patchy New Member

    That sucks dude.
     
  4. the_darkness

    the_darkness New Member

    sube el archivo functions_bigthree.php a tu carpeta includes y listo
     
  5. azdownz

    azdownz New Member

    jajaja OMG!
     

Share This Page